apiVersion: service.aep.asag.io/v1
kind: Definition
metadata:
  namespace: asag
  name: defaults-service-0.0.0-8f6e8f5a
spec:
  name: defaults-service
  version: 0.0.0-8f6e8f5a
  onlyinclude: true
  includes:
    - vendor: asag
      name: defaults
      version: 0.0.0-8f6e8f5a
  dependencies:
    operator:
      settings:
        - name: environment
          from: setting
          setting: environment
  flags:
    - from: event
      key: operator_sshkey
      event: operator_sshkey
      to: annotation
